.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.OvfInvalidPackage: ../../vim/fault/OvfInvalidPackage.rst


vim.fault.OvfProperty
=====================
    :extends:

        `vim.fault.OvfInvalidPackage`_

  A base fault for property faults in the property section of the Ovf XML descriptor.

Attributes:

    type (`str`_)

    value (`str`_)




